# GPU stats
gpu_stats
gpu_temp
gpu_core_clock
gpu_mem_clock
gpu_power
vram

# CPU stats
cpu_stats
cpu_temp
cpu_mhz

# Memory stats
procmem
ram

# IO stats
io_stats
io_read
io_write

# Framerate and frametime graph
fps
frame_timing

# Extra Info
gpu_name
vulkan_driver 
wine
gamemode
resolution

# At the bottom so it doesn't push other elements down
throttling_status

# Visual settings
legacy_layout=false
font_size=36
round_corners=5
background_alpha=0.85

# Enable to disable mangohud by default
no_display

# Enable for horizontal bar
#horizontal
#table_columns=30

# Enable to disable margin (outside box) and padding (inside box) respectively
#hud_no_margin
#hud_compact
